[
    {
        "key": "CENTOS",
        "type": "centos"
    },
    {
        "key": "H3CLOUD",
        "type": "h3cloud-os"
    },
    {
        "key": "H3C VSR",
        "type": "h3cvsr"
    },
    {
        "key": "H3C VBRAS",
        "type": "h3cvbras"
    },
    {
        "key": "H3C VLB",
        "type": "h3cvlb"
    },
    {
        "key": "H3C VFW",
        "type": "h3cvfw"
    },
    {
        "key": "H3C VAC",
        "type": "h3cvac"
    },
    {
        "key": "H3C WX",
        "type": "h3cwx"
    },
    {
        "key": "REDHAT",
        "type": "redhat"
    },
    {
        "key": "UIS-CELL",
        "type": "cell"
    },
    {
        "key": " CAS E02",
        "type": "cas2"
    },
    {
        "key": " CAS E03",
        "type": "cas3"
    },
    {
        "key": " CAS ",
        "type": "cas"
    },
    {
        "key": "H3LINUX",
        "type": "h3linux"
    },
    {
        "key": "UBUNTU SERVER",
        "type": "ubuntu"
    },
    {
        "key": "UBUNTU DESKTOP",
        "type": "ubuntu-desktop"
    },
    {
        "key": "OPENSUSE",
        "type": "opensuse"
    },
    {
        "key": "SUSE",
        "type": "suse"
    },
    {
        "key": "ARCH",
        "type": "arch"
    },
    {
        "key": "DEBIAN",
        "type": "debian"
    },
    {
        "key": "FEDORA",
        "type": "fedora"
    },
    {
        "key": "GENTOO",
        "type": "gentoo"
    },
    {
        "key": "FREEBSD",
        "type": "freebsd"
    },
    {
        "key": "NETBSD",
        "type": "netbsd"
    },
    {
        "key": "OPENBSD",
        "type": "openbsd"
    },
    {
        "key": "VISTA",
        "type": "vista"
    },   
    {
        "key": "WINDOWS 7",
        "type": "win7"
    },
    {
        "key": "WINDOWS 8",
        "type": "win8"
    },
    {
        "key": "WINDOWS 10",
        "type": "win10"
    },
    {
        "key": "WINDOWS XP",
        "type": "winxp"
    },
    {
        "key": "WINDOWS SERVER 2003",
        "type": "winserver2003"
    },
    {
        "key": "WINDOWS SERVER 2008",
        "type": "winserver2008"
    },
    {
        "key": "WINDOWS SERVER 2012",
        "type": "winserver2012"
    },
    {
        "key": "WINDOWS SERVER 2016",
        "type": "winserver2016"
    },
	{
        "key": "WINDOWS SERVER 2019",
        "type": "winserver2019"
    },
    {
        "key": "VMWARE ESXI",
        "type": "vmware-esxi"
    },
    {
        "key": "UIS VDI ROM",
        "type": "uis-vdi-rom"
    },
    {
        "key": "UDS",
        "type": "uis-vdi-rom"
    },
    {
        "key": "XENSERVER",
        "type": "xenserver"
    },
    {
        "key": "ISOFT",
        "type": "puhua-server"
    },
    {
        "key": "NEOKYLIN",
        "type": "neokylin"
    },
    {
        "key": "TENCENT",
        "type": "tencent"
    },
    {
        "key": "LEOS",
        "type": "leos"
    },
    {
        "key": "LETV",
        "type": "leos"
    },
    {
        "key": "ASIANUX",
        "type": "asianux"
    }
    
]